[Bug 238568] [NEW] package linux-restricted-modules 2.6.24.19.21 failed to install/upgrade: dependency problems - leaving unconfigured

joel west joel at joelwest.com
Mon Jun 9 14:10:52 UTC 2008


Public bug reported:

install of a all new kernel images fails via synaptic or apt:root at media:/home/joel# apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
13 not fully installed or removed.
After this operation, 0B of additional disk space will be used.
Do you want to continue [Y/n]? 
Setting up linux-image-2.6.24-19-generic (2.6.24-19.33) ...
Running depmod.
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/9p/9p.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/adfs/adfs.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/coda/coda.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/ecryptfs/ecryptfs.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/efs/efs.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/exportfs/exportfs.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/fuse/fuse.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/gfs2/gfs2.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/gfs2/locking/dlm/lock_dlm.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/gfs2/locking/nolock/lock_nolock.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/hfs/hfs.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/hfsplus/hfsplus.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/lockd/lockd.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/mbcache.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/minix/minix.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/msdos/msdos.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/nfs/nfs.ko: Invalid argument
WARNING: Can't read module /lib/modules/2.6.24-19-generic/kernel/fs/nfs_common/nfs_acl.ko: Invalid argument

ProblemType: Package
Architecture: i386
Date: Mon Jun  9 09:40:53 2008
DistroRelease: Ubuntu 8.04
ErrorMessage: dependency problems - leaving unconfigured
Package: linux-restricted-modules 2.6.24.19.21
PackageArchitecture: i386
SourcePackage: linux-meta
Title: package linux-restricted-modules 2.6.24.19.21 failed to install/upgrade: dependency problems - leaving unconfigured
Uname: Linux 2.6.24-19-server i686

** Affects: linux-meta (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package linux-restricted-modules 2.6.24.19.21 failed to install/upgrade: dependency problems - leaving unconfigured
https://bugs.launchpad.net/bugs/238568
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.




More information about the kernel-bugs mailing list